terminology

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1001
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

systemd-devel
248~rc1-1.fc34
248~rc2-1.fc34
2
systemd
248~rc1-1.fc34
248~rc2-1.fc34
2
libinput-devel
1.16.902-1.fc34
1.17.0-1.fc34
2
systemd-pam
248~rc1-1.fc34
248~rc2-1.fc34
3
systemd-libs
248~rc1-1.fc34
248~rc2-1.fc34
3
libinput
1.16.902-1.fc34
1.17.0-1.fc34
3
systemd-rpm-macros
248~rc1-1.fc34
248~rc2-1.fc34
3
langpacks-core-font-en
3.0-11.fc34
3.0-12.fc34
4
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
B

Groups

This package is not part of any global group.

Most recent builds

vim-filesystem
2:8.2.2529-1.fc34
2:8.2.2541-1.fc34
2
SDL2
2.0.14-2.fc34
2.0.14-3.fc34
2
systemd-devel
247.3-3.fc34
248~rc1-1.fc34
2
systemd
247.3-3.fc34
248~rc1-1.fc34
2
libsndfile-devel
1.0.31-2.fc34
1.0.31-3.fc34
2
python3
3.9.1-5.fc34
3.9.2-1.fc34
2
SDL2-devel
2.0.14-2.fc34
2.0.14-3.fc34
2
systemd-pam
247.3-3.fc34
248~rc1-1.fc34
3
libsndfile
1.0.31-2.fc34
1.0.31-3.fc34
3
mesa-libEGL-devel
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
systemd-rpm-macros
247.3-3.fc34
248~rc1-1.fc34
3
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
3
ibus-libs
1.5.23-4.fc34
1.5.24-1.fc34
3
systemd-libs
247.3-3.fc34
248~rc1-1.fc34
3
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
3
mesa-libgbm
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
libvorbis-devel
1:1.3.7-3.fc34
3
opus-devel
1.3.1-8.fc34
3
libogg-devel
2:1.3.4-4.fc34
3
flac-devel
1.3.3-7.fc34
3
binutils
2.35.1-36.fc34
2.35.1-38.fc34
3
binutils-gold
2.35.1-36.fc34
2.35.1-38.fc34
4
device-mapper-libs
1.02.173-2.fc34
1.02.175-1.fc34
4
langpacks-core-font-en
3.0-10.fc34
3.0-11.fc34
4
mesa-libEGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
4
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
4
flac-libs
1.3.3-7.fc34
4
libcbor
0.7.0-3.fc34
mesa-libglapi
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
libfido2
1.6.0-2.fc34
device-mapper
1.02.173-2.fc34
1.02.175-1.fc34
B
mesa-libGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
groff-base
1.22.4-5.fc34
1.22.4-6.fc34
B
annobin
9.60-1.fc34
9.61-1.fc34
B
vim-filesystem
2:8.2.2488-1.fc34
2:8.2.2529-1.fc34
2
systemd
247.3-2.fc34
247.3-3.fc34
2
systemd-devel
247.3-2.fc34
247.3-3.fc34
2
glib2
2.67.3-2.fc34
2.67.4-2.fc34
2
glib2-devel
2.67.3-2.fc34
2.67.4-2.fc34
2
tar
2:1.33-3.fc34
2:1.34-1.fc34
2
glibc
2.32.9000-29.fc34
2.33-2.fc34
2
mpfr
4.1.0-3.fc34
4.1.0-4.fc34
3
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc34
3
make
1:4.3-4.fc34
1:4.3-5.fc34
3
systemd-libs
247.3-2.fc34
247.3-3.fc34
3
systemd-rpm-macros
247.3-2.fc34
247.3-3.fc34
3
glibc-common
2.32.9000-29.fc34
2.33-2.fc34
3
mesa-libEGL-devel
21.0.0~rc3-2.fc34
21.0.0~rc5-1.fc34
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-2.fc34
3
mesa-libgbm
21.0.0~rc3-2.fc34
21.0.0~rc5-1.fc34
3
coreutils
8.32-18.fc34
8.32-19.fc34
3
systemd-pam
247.3-2.fc34
247.3-3.fc34
3
binutils
2.35.1-34.fc34
2.35.1-36.fc34
3
glibc-devel
2.32.9000-29.fc34
2.33-2.fc34
3
audit-libs
3.0.1-1.fc34
3.0.1-2.fc34
3
mesa-libEGL
21.0.0~rc3-2.fc34
21.0.0~rc5-1.fc34
4
python-pip-wheel
21.0-1.fc34
21.0.1-1.fc34
4
binutils-gold
2.35.1-34.fc34
2.35.1-36.fc34
4
pcre2
10.36-3.fc34
10.36-4.fc34
4
coreutils-common
8.32-18.fc34
8.32-19.fc34
4
langpacks-core-font-en
3.0-8.fc34
3.0-10.fc34
4
dbus-broker
26-2.fc34
27-2.fc34
4
gdk-pixbuf2
2.40.0-4.fc34
2.42.2-2.fc34
4
glibc-headers-x86
2.32.9000-29.fc34
2.33-2.fc34
4
pcre2-devel
10.36-3.fc34
10.36-4.fc34
4
mesa-libglapi
21.0.0~rc3-2.fc34
21.0.0~rc5-1.fc34
B
pcre2-utf16
10.36-3.fc34
10.36-4.fc34
B
fedora-release
34-0.12
34-0.13
B
krb5-libs
1.19-2.fc34
1.19.1-1.fc34
B
mesa-libGL
21.0.0~rc3-2.fc34
21.0.0~rc5-1.fc34
B
gdb-minimal
10.1-4.fc34
10.1-6.fc34
B
fedora-release-identity-basic
34-0.12
34-0.13
B
pcre2-utf32
10.36-3.fc34
10.36-4.fc34
B
fedora-release-common
34-0.12
34-0.13
B
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
B
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
B
systemd
247.3-1.fc34
247.3-2.fc34
2
avahi-devel
0.8-6.fc34
0.8-9.fc34
2
libinput-devel
1.16.4-2.fc34
1.16.902-1.fc34
2
systemd-devel
247.3-1.fc34
247.3-2.fc34
2
libcap
2.48-1.fc34
2.48-2.fc34
3
avahi
0.8-6.fc34
0.8-9.fc34
3
systemd-pam
247.3-1.fc34
247.3-2.fc34
3
libinput
1.16.4-2.fc34
1.16.902-1.fc34
3
systemd-libs
247.3-1.fc34
247.3-2.fc34
3
systemd-rpm-macros
247.3-1.fc34
247.3-2.fc34
3
avahi-libs
0.8-6.fc34
0.8-9.fc34
3
xkeyboard-config
2.31-4.fc34
2.32-1.fc34
4
langpacks-core-font-en
3.0-7.fc34
3.0-8.fc34
4
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc34
4
crypto-policies
20210127-2.gitb21c811....
20210213-1.git5c710c0....
4
crypto-policies-scripts
20210127-2.gitb21c811....
20210213-1.git5c710c0....
B
efl-devel
1.25.1-5.fc34
1.25.1-6.fc34
1
gcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
openssl-devel
1:1.1.1i-2.fc34
1:1.1.1i-3.fc34
2
efl
1.25.1-5.fc34
1.25.1-6.fc34
2
bullet-devel
2.87-11.fc34
3.08-1.fc34
2
libgcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
libstdc++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
libmount-devel
2.36.1-4.fc34
2.36.2-1.fc34
2
libblkid
2.36.1-4.fc34
2.36.2-1.fc34
3
util-linux
2.36.1-4.fc34
2.36.2-1.fc34
3
libfdisk
2.36.1-4.fc34
2.36.2-1.fc34
3
openssl-libs
1:1.1.1i-2.fc34
1:1.1.1i-3.fc34
3
libblkid-devel
2.36.1-4.fc34
2.36.2-1.fc34
3
bullet
2.87-11.fc34
3.08-1.fc34
3
cpp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
gnutls
3.6.15-2.fc34
3.7.0-2.fc34
3
libcap
2.46-2.fc34
2.48-1.fc34
3
audit-libs
3.0-2.fc34
3.0.1-1.fc34
3
libmount
2.36.1-4.fc34
2.36.2-1.fc34
3
libgomp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
pango
1.48.1-2.fc34
1.48.2-1.fc34
4
libpcap
14:1.9.1-7.fc34
14:1.10.0-1.fc34
4
graphene
1.10.2-6.fc34
1.10.4-1.fc34
4
libsmartcols
2.36.1-4.fc34
2.36.2-1.fc34
4
libuuid
2.36.1-4.fc34
2.36.2-1.fc34
4
nettle
3.7-2.fc34
3.7-3.fc34
4
fedora-release-common
34-0.11
34-0.12
B
fedora-gpg-keys
34-0.10
34-0.13
B
fedora-release-identity-basic
34-0.11
34-0.12
B
fedora-repos-rawhide
34-0.10
fedora-repos
34-0.10
34-0.13
B
fedora-release
34-0.11
34-0.12
B
go-srpm-macros
3.0.9-2.fc34
3.0.9-3.fc34
B
2021-02-12 16:35:19
Package dependencies resolved successfuly
2021-02-12 15:32:33
Package resolution failed
  • Problem: package efl-devel-1.25.1-5.fc34.x86_64 requires libecore.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libefl.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeina.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeo.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_audio.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_avahi.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_buffer.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_con.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_drm2.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_evas.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_fb.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_file.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_imf.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_imf_evas.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_input.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_input_evas.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_ipc.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_wl2.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libecore_x.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libector.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libedje.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeet.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeeze.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libefl_canvas_wl.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libefreet.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libefreet_mime.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libefreet_trash.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeio.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeldbus.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libelementary.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libelput.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libelua.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libembryo.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libemile.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libemotion.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeo_dbg.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libeolian.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libephysics.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libethumb.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libethumb_client.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libevas.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libexactness_play.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires libexactness_record.so.1()(64bit), but none of the providers can be installed
    - package efl-devel-1.25.1-5.fc34.x86_64 requires efl(x86-64) = 1.25.1-5.fc34, but none of the providers can be installed
    - conflicting requests
    - nothing provides libBulletCollision.so.2.87()(64bit) needed by efl-1.25.1-5.fc34.x86_64
    - nothing provides libBulletDynamics.so.2.87()(64bit) needed by efl-1.25.1-5.fc34.x86_64
    - nothing provides libBulletSoftBody.so.2.87()(64bit) needed by efl-1.25.1-5.fc34.x86_64
    - nothing provides libLinearMath.so.2.87()(64bit) needed by efl-1.25.1-5.fc34.x86_64
perl-IO
1.43-470.fc34
1.43-471.fc34
2
perl-DynaLoader
1.47-470.fc34
1.47-471.fc34
2
perl-File-Compare
1.100.600-470.fc34
1.100.600-471.fc34
2
perl-libs
4:5.32.1-470.fc34
4:5.32.1-471.fc34
2
perl-Class-Struct
0.66-470.fc34
0.66-471.fc34
2
glib2-devel
2.67.3-1.fc34
2.67.3-2.fc34
2
perl-Errno
1.30-470.fc34
1.30-471.fc34
2
perl-vars
1.05-470.fc34
1.05-471.fc34
2
glib2
2.67.3-1.fc34
2.67.3-2.fc34
2
perl-POSIX
1.94-470.fc34
1.94-471.fc34
2
perl-interpreter
4:5.32.1-470.fc34
4:5.32.1-471.fc34
2
perl-File-Find
1.37-470.fc34
1.37-471.fc34
2
perl-File-Basename
2.85-470.fc34
2.85-471.fc34
2
perl-File-Copy
2.34-470.fc34
2.34-471.fc34
2
perl-File-stat
1.09-470.fc34
1.09-471.fc34
2
vim-filesystem
2:8.2.2465-1.fc34
2:8.2.2488-1.fc34
2
perl-Symbol
1.08-470.fc34
1.08-471.fc34
3
poppler-cpp
21.01.0-4.fc34
21.01.0-5.fc34
3
elfutils-libelf
0.182-3.fc34
0.183-1.fc34
3
perl-B
1.80-470.fc34
1.80-471.fc34
3
elfutils-libs
0.182-3.fc34
0.183-1.fc34
3
binutils
2.35.1-33.fc34
2.35.1-34.fc34
3
perl-SelectSaver
1.02-470.fc34
1.02-471.fc34
3
perl-overload
1.31-470.fc34
1.31-471.fc34
3
perl-Fcntl
1.13-470.fc34
1.13-471.fc34
3
perl-Getopt-Std
1.12-470.fc34
1.12-471.fc34
4
libwacom
1.8-1.fc34
1.8-2.fc34
4
elfutils-debuginfod-client
0.182-3.fc34
0.183-1.fc34
4
binutils-gold
2.35.1-33.fc34
2.35.1-34.fc34
4
lcms2
2.11-3.fc34
2.12-1.fc34
4
perl-mro
1.23-470.fc34
1.23-471.fc34
4
elfutils-default-yama-scope
0.182-3.fc34
0.183-1.fc34
4
perl-overloading
0.02-470.fc34
0.02-471.fc34
4
poppler
21.01.0-4.fc34
21.01.0-5.fc34
4
jasper-libs
2.0.24-3.fc34
2.0.25-1.fc34
4
kernel-headers
5.11.0-0.rc6.git0.1....
5.11.0-0.rc7.git0.1....
4
perl-IPC-Open3
1.21-470.fc34
1.21-471.fc34
B
fedora-repos-rawhide
34-0.9
34-0.10
B
fedora-gpg-keys
34-0.9
34-0.10
B
perl-if
0.60.800-470.fc34
0.60.800-471.fc34
B
elfutils
0.182-3.fc34
0.183-1.fc34
B
perl-subs
1.03-470.fc34
1.03-471.fc34
B
libwacom-data
1.8-1.fc34
1.8-2.fc34
B
fedora-repos
34-0.9
34-0.10
B
python-srpm-macros
3.9-12.fc34
3.9-34.fc34
B
cyrus-sasl-lib
2.1.27-7.fc34
2.1.27-8.fc34
B
glib2
2.67.1-4.fc34
2.67.3-1.fc34
2
pulseaudio-libs-devel
14.2-2.fc34
14.2-3.fc34
2
python3-setuptools
52.0.0-1.fc34
53.0.0-1.fc34
2
vim-filesystem
2:8.2.2451-1.fc34
2:8.2.2465-1.fc34
2
freetype-devel
2.10.4-2.fc34
2.10.4-3.fc34
2
libpng-devel
2:1.6.37-7.fc34
2:1.6.37-8.fc34
2
harfbuzz-devel
2.7.4-2.fc34
2.7.4-3.fc34
2
glib2-devel
2.67.1-4.fc34
2.67.3-1.fc34
2
cmake-filesystem
3.19.4-1.fc34
3.19.4-2.fc34
2
coreutils
8.32-17.fc34
8.32-18.fc34
3
freetype
2.10.4-2.fc34
2.10.4-3.fc34
3
binutils
2.35.1-26.fc34
2.35.1-33.fc34
3
libselinux
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
3
cmake
3.19.4-1.fc34
3.19.4-2.fc34
3
harfbuzz-icu
2.7.4-2.fc34
2.7.4-3.fc34
3
libselinux-devel
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
3
pulseaudio-libs
14.2-2.fc34
14.2-3.fc34
3
pulseaudio-libs-glib2
14.2-2.fc34
14.2-3.fc34
3
harfbuzz
2.7.4-2.fc34
2.7.4-3.fc34
3
libpng
2:1.6.37-7.fc34
2:1.6.37-8.fc34
3
binutils-gold
2.35.1-26.fc34
2.35.1-33.fc34
4
libsemanage
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
4
libsepol
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
4
cmake-rpm-macros
3.19.4-1.fc34
3.19.4-2.fc34
4
coreutils-common
8.32-17.fc34
8.32-18.fc34
4
python-setuptools-wheel
52.0.0-1.fc34
53.0.0-1.fc34
4
libsepol-devel
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
4
cmake-data
3.19.4-1.fc34
3.19.4-2.fc34
4
rpm-libs
4.16.1.2-4.fc34.1
4.16.1.2-6.fc34
B
krb5-libs
1.19-1.fc34
1.19-2.fc34
B
fedora-release
34-0.10
34-0.11
B
fedora-gpg-keys
34-0.8
34-0.9
B
fedora-repos-rawhide
34-0.8
34-0.9
B
rpm
4.16.1.2-4.fc34.1
4.16.1.2-6.fc34
B
fedora-release-common
34-0.10
34-0.11
B
rpm-build
4.16.1.2-4.fc34.1
4.16.1.2-6.fc34
B
rpm-build-libs
4.16.1.2-4.fc34.1
4.16.1.2-6.fc34
B
annobin
9.59-2.fc34
9.60-1.fc34
B
fedora-repos
34-0.8
34-0.9
B
fedora-release-identity-basic
34-0.10
34-0.11
B
Previous history